[Bug 374350] Re: Please merge ssed 3.62-6.3 (universe) from Debian unstable (main)

Steven Susbauer steven at too1337.com
Mon May 11 22:51:00 BST 2009


** Description changed:

- Binary package hint: ssed
+ Changes to Debian upstream package:
  
- Will attach debdiffs shortly.
+ ssed (3.62-6.3) unstable; urgency=low
+ 
+   * Non-maintainer upload.
+   * Fix bashisms in debian/rules (Closes: #379587).
+   * Fix race-condition in debian/rules (Closes: #437914). Thanks go to Jachim
+     Reichel for the patch.
+   * Updated debian/watch to version 3 watchfile. The homepage of ssed wasn't
+     available anymore, and the best reference I could find for it was
+     http://sed.sourceforge.net/grabbag/ssed/ , which I used in the watch
+     file (Closes: #450299)
+   * Updated german PO file (Closes: #313874)
+   * pcre/pcregrep.c: fixed spelling mistake (Closes: #416510)
+ 
+  -- Lucas Nussbaum <lucas at lucas-nussbaum.net>  Tue, 15 Jan 2008 21:52:11
+ +0100
+ 
+ Delta changes:
+     - Maintain build with default compiler (This is bug 463296 in the Debian bug tracker)
+     - Remove typo-patch and patch-system (since Debian fixed it)
+ 
+ Large deb to ubuntu diff is due to:
+ 
+ ssed (3.62-6.2build1) feisty; urgency=low
+ 
+   * Rebuild for changes in the amd64 toolchain.

-- 
Please merge ssed 3.62-6.3 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/374350
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list